<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-hk" xml:lang="zh-hk">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="手機助聽器相容性 (HAC) 規範"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-hk"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>手機助聽器相容性 (HAC) 規範</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">手機助聽器相容性 (HAC)
規範</h2><p>FCC 於 2003 年實施規範數碼無線手機符合助聽器和人工耳蝸。雖然類比無線電話不一定會導致干擾助聽器或人工耳蝸植入，但數碼無線電話有時確實會造成此干擾，這是因為手機天線、背光或其他元件會發射電磁能量。</p>
<p>您的手機符合 FCC HAC 規範 (ANSI C63.19)。</p>
<p>當某些無線電話用於某些聽力設備附近時 (助聽器和人工耳蝸植入)，用戶可能偵測到嗚嗚聲、嗡嗡聲或口哨聲噪音。</p>
<p>有些聽力設備比其他設備較不易接收到這類的干擾噪音，不同手機在產生的干擾程度上也有差異。</p>
<p>無線電話產業已針對無線電話制定了一套評級系統，可協助聽力裝置用戶找出與其聽力裝置相容的手機。目前並未對所有手機進行評級。經過評級的手機，其包裝盒或包裝盒上的標籤會註明評等。這類評級不等於保證。</p>
<p>結果會隨用戶聽力裝置和聽力損傷程度而有不同。如果您的聽力裝置似乎容易受到干擾，您可能無法順利使用已評級的手機。請嘗試使用手機搭配聽力裝置，是評估是否符合個人需求的最好方式。</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M 等級：經過評等為 M3 或 M4 的手機符合
FCC 要求，對於助聽器裝置所產生的干擾程度，比沒有標籤的手機較為小。M4 是這兩個評等中較佳/更高的等級。</p>
</div>

<div class="section"><p>T 等級：經過評等為 T3
或 T4 的手機符合 FCC 規範，比未經評等的手機更適用於聽力設備的電話感應線圈 (「T 切換」或「電話切換」) 。T4 是這兩個評等中較佳/更高的等級。（請注意不是所有聽力裝置都有電話感應線圈。）聽力裝置也可以進行測試。</p>
</div>

<div class="section"><p>這部手機已根據某些無線技術進行測試及評級，可與助聽器一併使用。不過，這部手機可能有些較新的無線技術對助聽器的使用未進行測試。於不同地區嘗試這部手機的各種功能是很重要的，使用助聽器或人工耳蝸可確認您是否聽到任何干擾噪音。向您的服務供應商或這部手機的製造商索取關於助聽器相容性的資訊。如您對回收或交換政策有疑問，請向您的服務供應商或手機零售商查詢。</p>
</div>

<div class="section"><p>若要確保裝置的助聽器相容性等級，必須在通話期間停用藍牙及/或
Wi-Fi 元件等次要發送器。</p>
<p>如欲更多關於 FCC 助聽器相容性的資訊，請前往 <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>